HTTP::Body::OctetStream(3)

NAME
HTTP::Body::OctetStream - HTTP Body OctetStream Parser

SYNOPSIS
    use HTTP::Body::OctetStream;

DESCRIPTION
HTTP Body OctetStream Parser.

METHODS

spin

AUTHOR
Christian Hansen, "ch@ngmedia.com"

LICENSE
This library is free software . You can redistribute it and/or modify it under the same terms as perl itself.